package com.mortals.xhx.module.attendance.dingmsg.dingmsgreq;

/**
 * @author ZYW
 * @date 2023-07-18 10:14
 */

public class EncryptReq {
    String encrypt;

    public String getEncrypt() {
        return encrypt;
    }

    public void setEncrypt(String encrypt) {
        this.encrypt = encrypt;
    }
}
